Activity log for bug #711162

Date Who What changed Old value New value Message
2011-02-01 10:12:49 Id2ndR bug added bug
2011-02-01 16:27:36 Apport retracing service tags amd64 apport-crash natty need-duplicate-check amd64 apport-crash natty
2011-02-01 16:27:36 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-03-18 20:32:48 Apport retracing service tags amd64 apport-crash natty amd64 apport-crash bugpattern-needed natty
2011-04-04 15:57:42 Sebastien Bacher ubuntuone-client (Ubuntu): assignee Ubuntu One Desktop+ team (ubuntuone-desktop+)
2011-04-04 15:57:50 Sebastien Bacher visibility private public
2011-04-04 15:57:56 Sebastien Bacher ubuntuone-client (Ubuntu): importance Undecided High
2011-04-05 21:16:21 igi bug added subscriber igi
2011-04-05 21:16:41 igi tags amd64 apport-crash bugpattern-needed natty amd64 apport-crash bugpattern-needed i386 natty
2011-04-11 20:00:47 Rodney Dawes affects ubuntuone-client (Ubuntu) dbus-python (Ubuntu)
2011-04-11 20:00:47 Rodney Dawes dbus-python (Ubuntu): assignee Ubuntu One Desktop+ team (ubuntuone-desktop+)
2011-05-01 10:25:41 igi removed subscriber igi
2011-08-07 16:47:42 Launchpad Janitor dbus-python (Ubuntu): status New Confirmed
2011-09-07 23:43:41 Brian Murray tags amd64 apport-crash bugpattern-needed i386 natty amd64 apport-crash i386 natty
2011-09-07 23:43:43 Brian Murray tags amd64 apport-crash i386 natty amd64 apport-crash bugpattern-written i386 natty
2011-12-31 06:30:53 Enkouyami bug added subscriber Enkouyami
2012-02-23 06:02:25 psypher bug added subscriber psypher
2012-02-23 08:51:13 Severin Heiniger bug added subscriber Severin Heiniger
2012-02-23 18:05:11 Alex Valavanis bug added subscriber Alex Valavanis
2012-02-23 19:15:18 Sweevo bug added subscriber Sweevo
2012-03-14 12:26:02 psypher affects dbus-python (Ubuntu) ubuntuone-client (Ubuntu)
2012-03-26 20:06:26 Thomas Kluyver bug task added dbus-python (Ubuntu)
2012-03-26 22:08:29 Launchpad Janitor dbus-python (Ubuntu): status New Confirmed
2012-03-30 12:54:55 Matteo Pagliazzi bug added subscriber Matteo Pagliazzi
2012-04-17 16:53:12 Zakaria Usman dbus-python (Ubuntu): status Confirmed Opinion
2012-04-27 17:38:09 Elias K Gardner bug added subscriber Elias K Gardner
2012-04-29 17:52:59 Rodney Dawes dbus-python (Ubuntu): status Opinion Confirmed
2012-05-03 20:04:44 Marty Ballard bug added subscriber Marty Ballard
2012-05-23 15:13:24 Launchpad Janitor branch linked lp:~dobey/ubuntuone-client/signature-dict
2012-05-23 15:33:05 Elias K Gardner removed subscriber Elias K Gardner
2012-05-23 18:42:53 Rodney Dawes bug task added ubuntuone-client
2012-05-23 18:43:07 Rodney Dawes nominated for series ubuntuone-client/stable-3-0
2012-05-23 18:43:07 Rodney Dawes bug task added ubuntuone-client/stable-3-0
2012-05-23 18:43:07 Rodney Dawes nominated for series ubuntuone-client/trunk
2012-05-23 18:43:07 Rodney Dawes bug task added ubuntuone-client/trunk
2012-05-23 18:59:29 Rodney Dawes ubuntuone-client/trunk: status New Triaged
2012-05-23 18:59:31 Rodney Dawes ubuntuone-client/stable-3-0: status New Triaged
2012-05-23 18:59:35 Rodney Dawes ubuntuone-client/trunk: assignee Rodney Dawes (dobey)
2012-05-23 18:59:37 Rodney Dawes ubuntuone-client/stable-3-0: assignee Rodney Dawes (dobey)
2012-05-24 19:13:58 Launchpad Janitor branch linked lp:~alecu/ubuntuone-client/signature-dict
2012-05-28 14:16:27 Ubuntu One Auto Pilot ubuntuone-client/trunk: status Triaged Fix Committed
2012-05-29 17:46:05 Marty Ballard attachment added ubuntuone-ubuntu-syncdaemon-diag.sh results https://bugs.launchpad.net/ubuntu/+source/ubuntuone-client/+bug/711162/+attachment/3168090/+files/ubuntuone-logs-2012-05-29-1338290734.tar.gz
2012-05-30 12:09:05 Carlos "ChaTo" Castillo bug added subscriber Carlos "ChaTo" Castillo
2012-05-30 22:28:40 Ubuntu Foundations Team Bug Bot dbus-python (Ubuntu): importance Undecided Medium
2012-05-31 11:14:33 Marty Ballard attachment added ubuntu-sso-output.txt https://bugs.launchpad.net/ubuntu/+source/ubuntuone-client/+bug/711162/+attachment/3170042/+files/ubuntu-sso-output.txt
2012-06-01 13:32:22 runlevel 0 bug added subscriber runlevel 0
2012-06-07 17:12:31 Roman Yepishev description Binary package hint: ubuntuone-client Apport send me here. I didn't do anything special, and I didn't try to access UbuntuOne. ProblemType: Crash DistroRelease: Ubuntu 11.04 Package: ubuntuone-client 1.5.3-0ubuntu3 ProcVersionSignature: Ubuntu 2.6.38-1.28-generic 2.6.38-rc2 Uname: Linux 2.6.38-1-generic x86_64 Architecture: amd64 Date: Tue Feb 1 11:07:59 2011 ExecutablePath: /usr/lib/ubuntuone-client/ubuntuone-login InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64+mac (20101223) InterpreterPath: /usr/bin/python2.7 PackageArchitecture: all ProcCmdline: /usr/bin/python /usr/lib/ubuntuone-client/ubuntuone-login ProcEnviron: SHELL=/bin/bash LC_MESSAGES=fr_FR.utf8 LANGUAGE=fr_FR:fr:en_GB:en LANG=fr_FR.UTF-8 PythonArgs: ['/usr/lib/ubuntuone-client/ubuntuone-login'] SourcePackage: ubuntuone-client Title: ubuntuone-login crashed with ValueError in call_async(): Unable to guess signature from an empty dict UbuntuOneClientConfig: [ubuntuone] bookmarked = True connected = True connect = 0 show_applet = 1 UbuntuOneSyncdaemonExceptionsLog: 2011-02-01 11:08:24,102 - ubuntuone.SyncDaemon.DBus - ERROR - Handling DBus error on _request_token: DBusException(dbus.String(u'Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.'),). 2011-02-01 11:08:24,180 - twisted - ERROR - Unhandled error in Deferred: 2011-02-01 11:08:24,180 - twisted - ERROR - Unhandled Error Traceback (most recent call last): Failure: dbus.exceptions.DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken. UbuntuOneUserSyncdaemonConfig: [bandwidth_throttling] read_limit = 2097152 write_limit = 2097152 on = False UserGroups: adm admin cdrom dialout libvirtd lpadmin plugdev sambashare This error happens because Ubuntu SSO cannot be contacted by ubuntuone-login process. Eventually the latter gives up and throws a DBus error. If you are experiencing this issue please check whether you have a custom python installation used by default: which python Expected output: /usr/bin/python If you have e.g. another python binary in /usr/local/bin and `which python` shows it then ubuntu-sso-client will fail to start leading to this issue. If you don't have another python installation please leave a comment with the output of: /usr/lib/ubuntu-sso-client/ubuntu-sso-login-qt --app_name test
2012-06-14 19:25:25 Rodney Dawes ubuntuone-client/stable-3-0: milestone 3.0.2
2012-06-14 19:26:04 Rodney Dawes nominated for series Ubuntu Quantal
2012-06-14 19:26:04 Rodney Dawes bug task added dbus-python (Ubuntu Quantal)
2012-06-14 19:26:04 Rodney Dawes bug task added ubuntuone-client (Ubuntu Quantal)
2012-06-14 19:26:28 Rodney Dawes nominated for series Ubuntu Precise
2012-06-14 19:26:28 Rodney Dawes bug task added dbus-python (Ubuntu Precise)
2012-06-14 19:26:28 Rodney Dawes bug task added ubuntuone-client (Ubuntu Precise)
2012-06-14 19:33:19 Launchpad Janitor branch linked lp:~dobey/ubuntuone-client/update-3-0
2012-06-14 20:10:02 Ubuntu One Auto Pilot ubuntuone-client/stable-3-0: status Triaged Fix Committed
2012-06-19 14:38:20 Rodney Dawes ubuntuone-client/stable-3-0: status Fix Committed Fix Released
2012-06-19 14:38:40 Rodney Dawes nominated for series ubuntuone-client/stable-4-0
2012-06-19 14:38:40 Rodney Dawes bug task added ubuntuone-client/stable-4-0
2012-06-19 14:38:58 Rodney Dawes ubuntuone-client/stable-4-0: status New In Progress
2012-06-19 14:38:58 Rodney Dawes ubuntuone-client/stable-4-0: milestone 3.99.0
2012-06-19 19:47:53 Ubuntu One Auto Pilot ubuntuone-client/stable-4-0: status In Progress Fix Committed
2012-06-19 20:59:51 Rodney Dawes ubuntuone-client/trunk: status Fix Committed Fix Released
2012-06-19 21:00:06 Rodney Dawes ubuntuone-client/stable-4-0: status Fix Committed Fix Released
2012-06-19 21:35:12 Launchpad Janitor ubuntuone-client (Ubuntu Quantal): status Confirmed Fix Released
2012-06-19 22:11:12 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client
2012-07-12 16:05:02 Brian Murray ubuntuone-client (Ubuntu Precise): status New Fix Committed
2012-07-12 16:05:06 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2012-07-12 16:05:09 Brian Murray bug added subscriber SRU Verification
2012-07-12 16:05:13 Brian Murray tags amd64 apport-crash bugpattern-written i386 natty amd64 apport-crash bugpattern-written i386 natty verification-needed
2012-07-12 16:15:40 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/ubuntuone-client
2012-07-23 18:18:31 Rodney Dawes tags amd64 apport-crash bugpattern-written i386 natty verification-needed amd64 apport-crash bugpattern-written i386 natty verification-done
2012-07-25 03:12:56 Launchpad Janitor ubuntuone-client (Ubuntu Precise): status Fix Committed Fix Released
2012-08-04 20:02:38 Matthew May ubuntuone-client/stable-3-0: assignee Rodney Dawes (dobey) Matthew May (iliv4dgirls)
2012-08-05 00:56:59 Rodney Dawes ubuntuone-client/stable-3-0: assignee Matthew May (iliv4dgirls) Rodney Dawes (dobey)
2012-09-21 15:30:25 ALONSO visibility public private
2012-09-21 15:30:25 ALONSO security vulnerability no yes
2012-09-21 15:30:58 ALONSO removed subscriber Severin Heiniger
2012-09-21 15:30:58 ALONSO removed subscriber Matteo Pagliazzi
2012-09-21 15:30:58 ALONSO removed subscriber Carlos "ChaTo" Castillo
2012-09-21 15:30:58 ALONSO removed subscriber Apport retracing service
2012-09-21 15:30:58 ALONSO removed subscriber Enkouyami
2012-09-21 15:30:58 ALONSO removed subscriber runlevel 0
2012-09-21 15:30:58 ALONSO removed subscriber Maarten Kossen
2012-09-21 15:30:58 ALONSO removed subscriber Crash bug triagers for Ubuntu packages
2012-09-21 15:30:58 ALONSO removed subscriber Marivaldo Sena Lima Júnior
2012-09-21 15:30:58 ALONSO removed subscriber Sweevo
2012-09-21 15:30:58 ALONSO removed subscriber psypher
2012-09-21 15:30:58 ALONSO removed subscriber Marty Ballard
2012-09-21 15:30:58 ALONSO removed subscriber Alex Valavanis
2012-09-21 15:30:58 ALONSO removed subscriber Swâmi Petaramesh
2012-09-21 15:30:58 ALONSO removed subscriber SRU Verification
2012-09-21 15:30:58 ALONSO removed subscriber Ubuntu Stable Release Updates Team
2012-09-21 15:30:58 ALONSO removed subscriber Saptarshi Ghosh
2012-09-21 17:23:23 Rodney Dawes visibility private public
2012-09-21 17:23:23 Rodney Dawes security vulnerability yes no
2012-10-03 20:43:53 Barry Warsaw bug task deleted dbus-python (Ubuntu)
2012-10-08 18:06:55 Barry Warsaw dbus-python (Ubuntu Precise): status New Invalid
2012-10-08 18:06:59 Barry Warsaw dbus-python (Ubuntu Quantal): status Confirmed Invalid
2012-10-08 21:32:39 Glenn Stuart Morrissey bug added subscriber Glenn Stuart Morrissey
2012-10-08 21:33:01 Glenn Stuart Morrissey removed subscriber Glenn Stuart Morrissey
2013-03-24 06:34:33 Agus ubuntuone-client (Ubuntu): assignee Agus (aguz-sandband)
2013-03-24 10:06:50 Glenn Stuart Morrissey bug added subscriber Glenn Stuart Morrissey
2013-03-24 10:06:59 Glenn Stuart Morrissey removed subscriber Glenn Stuart Morrissey
2013-03-24 13:15:31 Rodney Dawes ubuntuone-client (Ubuntu): assignee Agus (aguz-sandband)